
QGIS Application - Feature request #4436

snapping when moving

2011-10-24 08:44 AM - elcuco -

Status: Closed

Priority: High

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 14368

Description

Snapping doesn't work when moving a feature. For example, if I move a feature towards another, it doesn't snapp even if it passes the

snapping tolerance.

Is it possible to correct this?

best regards

Pedro Ferreira

History

#1 - 2011-11-12 05:51 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#3 - 2011-12-10 05:44 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #3486
